title.list = Liste
title.update = Modification d'un enregistrement
title.create = Cr�ation d'un enregistrement
title.view = D�tails d'un enregistrement
title.pages = Pages

link.return.to.list = Retourner � la liste
link.view.record = Voir
link.create.record = Cr�er un nouvel enregistrement
link.edit.record = Modifier
link.delete.record = Effacer

confirm.deletion = Voulez-vous vraiment effacer cet enregistrement ?
